@charset "utf-8";
/* CSS Document */
*{font-family: "微软雅黑","Microsoft YaHei" !important;}
body,div{margin:0;}
ol,ul{margin:0; padding:0;}
body{font-size:12px; color:#555; line-height:2;width:100%;}
ul{list-style:none;}
a{text-decoration:none;}
img{border:none;}

/* 导航条 */

.banner{width:100%;height:auto;margin-top:100px;}

.content{width:1141px;margin:0 auto;margin-top:60px;clear:both;}
.sidebar{
	width: 216px;
	float: left;
	position:fixed;
}
.sidebar .hovera{color:#305197;background:#dfdfdf;}
.sidebar a{color:#989898;height: 34px;
width: 182px;
display: block;
line-height: 34px;margin-left:18px;}
.sidebar li{height:40px;text-align:center;background:#f3f3f3;color:#000;font-size:16px;}
.sidebar a:hover{
	color:#305197;background:#dfdfdf;
	}
	

.list-hide{display:none;}

.sp-img{padding-left:20px;}
.hide-ul {display:none;}
.swit{background:#86c15e;}
.side-div{background:#545454;font-size:16px;color:#fff ;padding: 0 20px 0 30px;height:50px;line-height:50px;cursor:pointer;}
.side-div1{background:#f0f1f3;font-size:18px;color:#000 ;padding: 0 20px 0 30px;height:50px;line-height:50px;border-top:1px solid #e2e2e2;
cursor:pointer;}
.sp-img , .sp-img1{padding-left:20px;}
.side-ul1, .side-ul {
    background: #f3f3f3 none repeat scroll 0 0;
    padding: 10px 0;
}

/*主要内容  主动营销*/
.main{width:875px;float:right;}
.div1 .p1{height:286px;width:425px;float:right;}

.div1 .btn{height:35px;width:112px;background:url(../images/product/btn.jpg);display:block;font-size:12px;line-height:35px;margin-top:40px;}
.div1 .btn a{color:#fff;margin-left:20px;}
.div1 ul{margin-top:98px;}
.div1 ul li{height:49px;width:435px;display:block;float:left;background:#CCC;font-size:20px;color:#fff;font-family:'微软雅黑';text-align:center;line-height:49px;}
/*营销活动设置组件*/
.div2 img{margin-top:30px;margin-bottom:30px;}
.wz1{font-size:18px;font-family:'微软雅黑';color:#000;text-align:center;margin-top:50px;}
.wz2{font-size:14px;font-family:'微软雅黑';color:#888;;text-align:center;}
.wz3{font-size:38px;font-family:'黑体';text-align:center;color:#000;line-height:1}
.div2 p{line-height:0.5}
.div2 .t1,.div2 .t4{width:217px;}
.div2 {height:952px;margin-top:45px;position:relative;}
.div2 .t2{position:absolute;left:265px;top:20px;}
.div2 .t5{width:272px;position:absolute;left:265px;top:448px;}
.div2 .t3{width:267px;position:absolute;top:20px;left:608px;;}

.div6{position:relative;}
.div6 .d1{width:400px;}
.d2{position:absolute;left:436px;height:38px;top:20px;}


